Loading...
Searching...
No Matches
mongo_sync_gridfs_chunked_file Struct Reference

Opaque GridFS chunked file object. More...

`#include <libmongo-private.h>`

Collaboration diagram for mongo_sync_gridfs_chunked_file:
[legend]

## Data Fields

mongo_sync_gridfs_file_common | meta
| The file metadata.
mongo_sync_gridfs * | gfs
| The GridFS the file is on.

## Detailed Description

Opaque GridFS chunked file object.

GridFS file object.